package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 19 Oct 2020

Dependencies (4)

  1. ocaml-system >= "4.13.0" & < "4.13.1~"
  2. ocaml-variants >= "4.13.0~" & < "4.13.1~"
  3. ocaml-base-compiler >= "4.13.0~" & < "4.13.1~"
  4. ocaml-config >= "2"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. aarch64-esperanto
  7. abella < "2.0.3" | >= "2.0.8"
  8. absolute
  9. abstract_algebra < "v0.16.0"
  10. abt
  11. accessor < "v0.16.0"
  12. accessor_async < "v0.16.0"
  13. accessor_base < "v0.16.0"
  14. accessor_core != "v0.14.1" & < "v0.16.0"
  15. acgtk < "2.0.0"
  16. aches
  17. aches-lwt
  18. acme
  19. acp4
  20. acpc < "2.0.0"
  21. advi
  22. aez
  23. afl
  24. afl-persistent
  25. ago
  26. agrid
  27. ahrocksdb
  28. aifad
  29. aio
  30. alba
  31. albatross
  32. alcotest >= "0.8.0"
  33. alcotest-async
  34. alcotest-lwt
  35. alcotest-mirage
  36. alg_structs
  37. alg_structs_qcheck
  38. aliases
  39. alsa >= "0.2.3"
  40. alt-ergo
  41. alt-ergo-free < "2.3.3"
  42. alt-ergo-lib
  43. alt-ergo-parsers
  44. altgr-ergo
  45. ambient-context
  46. ambient-context-lwt
  47. amf >= "0.1.2"
  48. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  49. amqp-client-async >= "2.0.3" & < "2.3.0"
  50. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  51. ancient >= "0.9.1"
  52. anders
  53. angstrom >= "0.6.0"
  54. angstrom-async
  55. angstrom-lwt-unix >= "0.8.0"
  56. angstrom-unix
  57. ansi
  58. ansi-parse
  59. ansicolor
  60. antic
  61. anycache
  62. anycache-async
  63. anycache-lwt
  64. ao < "0.2.2"
  65. apero-core
  66. apero-net
  67. apero-time
  68. apron
  69. apronext
  70. arakoon >= "1.8.6"
  71. arb
  72. archetype
  73. archi
  74. archi-async
  75. archi-lwt
  76. archimedes >= "0.4.18"
  77. archsat
  78. argon2 >= "1.0.0"
  79. argsh
  80. arp
  81. arp-mirage
  82. art
  83. asak >= "0.4"
  84. ascii85
  85. asetmap
  86. ask
  87. ask-integrator
  88. asl
  89. asli
  90. asn1-combinators >= "0.2.4"
  91. assertions
  92. assimp
  93. ast_generic
  94. astring >= "0.8.5"
  95. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  96. async-mvar
  97. async-uri >= "0.2"
  98. async-zmq
  99. async_core < "109.19.00"
  100. async_durable < "v0.16.0"
  101. async_extended >= "113.24.00" & != "113.33.03"
  102. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  103. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  104. async_graphics < "0.7.0"
  105. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  106. async_interactive < "v0.16.0"
  107. async_js >= "v0.9.1" & < "v0.16.0"
  108. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  109. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  110. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  111. async_rpc_websocket < "v0.16.0"
  112. async_sendfile < "v0.16.0"
  113. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  114. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  115. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  116. async_udp < "v0.16.0"
  117. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  118. async_websocket < "v0.16.0"
  119. atable
  120. atd
  121. atd2cconv
  122. atdd
  123. atdgen >= "1.9.1"
  124. atdgen-codec-runtime
  125. atdgen-runtime
  126. atdj < "20151001.01"
  127. atdpy
  128. atds
  129. atdts
  130. atomic >= "base"
  131. autofonce
  132. autofonce_config
  133. autofonce_core
  134. autofonce_lib
  135. autofonce_m4
  136. autofonce_misc
  137. autofonce_patch
  138. autofonce_share
  139. avro
  140. avro-compiler
  141. awa
  142. awa-lwt
  143. awa-mirage
  144. aws
  145. aws-async
  146. aws-autoscaling
  147. aws-cloudformation
  148. aws-cloudtrail
  149. aws-cloudwatch
  150. aws-config
  151. aws-ec2
  152. aws-elasticache
  153. aws-elasticloadbalancing
  154. aws-lwt
  155. aws-rds
  156. aws-route53
  157. aws-s3
  158. aws-s3-async
  159. aws-s3-lwt
  160. aws-sdb
  161. aws-sqs
  162. aws-ssm
  163. aws-sts
  164. azblob
  165. azblob-async
  166. azure-cosmos-db
  167. BetterErrors
  168. b0 != "0.0.1"
  169. backoff
  170. bag
  171. balancer
  172. bamboo >= "0.0.02"
  173. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  174. bap-abi < "1.4.0" | >= "2.2.0"
  175. bap-analyze
  176. bap-api < "1.4.0" | >= "2.2.0"
  177. bap-arm < "1.4.0" | >= "2.2.0"
  178. bap-beagle < "1.4.0" | >= "2.2.0"
  179. bap-beagle-strings
  180. bap-bil >= "2.2.0"
  181. bap-build >= "2.2.0"
  182. bap-bundle >= "2.2.0"
  183. bap-byteweight < "1.4.0" | >= "2.2.0"
  184. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  185. bap-c < "1.4.0" | >= "2.2.0"
  186. bap-cache < "1.4.0" | >= "2.2.0"
  187. bap-callgraph-collator
  188. bap-callsites < "1.4.0" | >= "2.2.0"
  189. bap-constant-tracker >= "2.2.0"
  190. bap-core
  191. bap-core-theory >= "2.2.0"
  192. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  193. bap-dead-code-elimination < "1.4.0"
  194. bap-demangle < "1.4.0" | >= "2.2.0"
  195. bap-dependencies
  196. bap-disassemble >= "2.2.0"
  197. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  198. bap-dwarf < "1.4.0" | >= "2.2.0"
  199. bap-elementary >= "2.2.0"
  200. bap-elf < "1.5.0" | >= "2.2.0"
  201. bap-emacs-dot
  202. bap-emacs-goodies
  203. bap-emacs-mode
  204. bap-flatten
  205. bap-frames < "2.1.1"
  206. bap-frontc < "1.4.0" | >= "2.2.0"
  207. bap-frontend < "1.4.0" | >= "2.2.0"
  208. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  209. bap-future < "1.4.0" | >= "2.2.0"
  210. bap-ghidra
  211. bap-glibc-runtime >= "2.2.0"
  212. bap-ida < "1.4.0" | >= "2.2.0"
  213. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  214. bap-ida-python < "1.4.0" | >= "2.3.0"
  215. bap-knowledge >= "2.2.0"
  216. bap-llvm < "1.4.0" | >= "2.2.0"
  217. bap-main >= "2.2.0"
  218. bap-mc < "1.4.0" | >= "2.2.0"
  219. bap-microx < "1.4.0" | >= "2.2.0"
  220. bap-mips >= "2.2.0"
  221. bap-objdump < "1.4.0" | >= "2.2.0"
  222. bap-optimization >= "2.2.0"
  223. bap-patterns
  224. bap-phoenix < "1.4.0" | >= "2.2.0"
  225. bap-piqi < "1.4.0" | >= "2.2.0"
  226. bap-plugins >= "2.2.0"
  227. bap-powerpc >= "2.2.0"
  228. bap-primus < "1.4.0" | >= "2.2.0"
  229. bap-primus-dictionary >= "2.2.0"
  230. bap-primus-exploring-scheduler
  231. bap-primus-greedy-scheduler
  232. bap-primus-limit
  233. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  234. bap-primus-loader
  235. bap-primus-mark-visited
  236. bap-primus-powerpc >= "2.2.0"
  237. bap-primus-print
  238. bap-primus-promiscuous
  239. bap-primus-propagate-taint
  240. bap-primus-random >= "2.2.0"
  241. bap-primus-region >= "2.2.0"
  242. bap-primus-round-robin-scheduler
  243. bap-primus-support < "1.4.0"
  244. bap-primus-symbolic-executor >= "2.2.0"
  245. bap-primus-systems >= "2.2.0"
  246. bap-primus-taint
  247. bap-primus-test >= "2.2.0"
  248. bap-primus-track-visited
  249. bap-primus-wandering-scheduler
  250. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  251. bap-print < "1.4.0" | >= "2.2.0"
  252. bap-radare2
  253. bap-raw >= "2.2.0"
  254. bap-recipe >= "2.2.0"
  255. bap-recipe-command >= "2.2.0"
  256. bap-relation
  257. bap-relocatable < "1.4.0" | >= "2.2.0"
  258. bap-report >= "2.2.0"
  259. bap-riscv
  260. bap-run < "1.4.0" | >= "2.2.0"
  261. bap-saluki
  262. bap-server < "0.3.0"
  263. bap-signatures
  264. bap-specification
  265. bap-ssa < "1.4.0" | >= "2.2.0"
  266. bap-std < "1.4.0" | >= "2.2.0"
  267. bap-strings < "1.4.0" | >= "2.2.0"
  268. bap-stub-resolver >= "2.2.0"
  269. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  270. bap-systemz
  271. bap-taint < "1.4.0" | >= "2.2.0"
  272. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  273. bap-term-mapper < "1.4.0" | >= "2.2.0"
  274. bap-thumb
  275. bap-toplevel
  276. bap-trace < "1.4.0" | >= "2.2.0"
  277. bap-traces < "1.4.0" | >= "2.2.0"
  278. bap-trivial-condition-form >= "2.2.0"
  279. bap-veri < "0.2.2"
  280. bap-warn-unused < "1.4.0" | >= "2.2.0"
  281. bap-x86 < "1.4.0" | >= "2.2.0"
  282. bare >= "2.2.0"
  283. bare_encoding
  284. bark
  285. base >= "v0.14.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  286. base-bytes >= "base"
  287. base-effects
  288. base-implicits
  289. base-metaocaml-ocamlfind
  290. base-native-int63
  291. base32
  292. base58
  293. base64 >= "1.1.0" & != "2.3.0"
  294. base_bigstring < "v0.16.0"
  295. base_quickcheck < "v0.16.0"
  296. bastet >= "2.0.0"
  297. bastet_async
  298. bastet_lwt
  299. batch_jaro_winkler
  300. batsat
  301. batsh
  302. batteries = "2.5.0" | >= "3.4.0"
  303. bdd
  304. bddrand
  305. bear
  306. bech32
  307. bechamel
  308. bechamel-js
  309. bechamel-notty
  310. bechamel-perf
  311. beluga >= "0.8.1" & < "1.1"
  312. bench
  313. benchmark >= "1.4"
  314. benchpress
  315. benchpress-server
  316. bencode != "0.2"
  317. bentov
  318. bes
  319. bestline
  320. bheap
  321. bibtex2html >= "1.99"
  322. bigarray-compat
  323. bigarray-overlap
  324. bigdecimal < "v0.16.0"
  325. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  326. bigstring >= "0.2"
  327. bigstring-unix >= "0.3"
  328. bigstringaf
  329. bimage
  330. bimage-display
  331. bimage-gtk
  332. bimage-io
  333. bimage-lwt
  334. bimage-sdl
  335. bimage-unix
  336. bimap
  337. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  338. bin_tree
  339. binaryen
  340. binaryen_dsl
  341. binbin
  342. bindlib
  343. biniou >= "1.1.0"
  344. binning
  345. binsec >= "0.4.0"
  346. bio_io < "0.7.0"
  347. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  348. biotk
  349. bip32
  350. bisect >= "1.3.1"
  351. bisect-summary
  352. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.6.0"
  353. bisect_ppx-ocamlbuild
  354. bistro
  355. bitcoin < "3.0"
  356. bitcoinml
  357. bitmasks >= "1.4.0"
  358. bitpack_serializer
  359. bitstring >= "3.0.0"
  360. bitv >= "1.3"
  361. bitvec >= "2.2.0"
  362. bitvec-binprot >= "2.2.0"
  363. bitvec-order >= "2.2.0"
  364. bitvec-sexp >= "2.2.0"
  365. bitwuzla < "1.0.0"
  366. bitwuzla-c
  367. bitwuzla-cxx
  368. bjack < "0.1.6"
  369. blahcaml
  370. blake2 >= "0.2"
  371. blake3
  372. bloomf
  373. bls12-381 < "18.0"
  374. bls12-381-gen
  375. bls12-381-hash
  376. bls12-381-js
  377. bls12-381-js-gen
  378. bls12-381-legacy
  379. bls12-381-signature
  380. bls12-381-unix
  381. blurhash
  382. bn128
  383. bnfgen >= "3.0.0"
  384. bogue
  385. bogue-tutorials < "0.2.0"
  386. bolt = "1.3"
  387. boltzgen
  388. bonsai < "v0.16.0"
  389. bookaml
  390. bos
  391. boulangerie
  392. box
  393. bpf
  394. bracetax
  395. broken
  396. brotli < "1.2.0" | >= "2.0.0"
  397. brozip
  398. brr
  399. bsdowl
  400. bson2
  401. bst
  402. bt
  403. buffer-pool
  404. build_path_prefix_map
  405. builder
  406. builder-web
  407. bulletml
  408. bun
  409. bwd
  410. bwrap
  411. bytearray >= "1.0.1"
  412. bytebuffer
  413. bytepdf
  414. c3
  415. ca-certs
  416. ca-certs-nss
  417. cactus
  418. cairn
  419. cairo2 >= "0.5"
  420. cairo2-gtk
  421. cairo2-pango
  422. caisar
  423. caisar-ir
  424. caisar-nnet
  425. caisar-onnx
  426. caisar-ovo
  427. caisar-xgboost
  428. calcium
  429. calculon
  430. calculon-web
  431. caldav
  432. calendar != "2.03.1"
  433. calendars
  434. calipso
  435. calli
  436. callipyge
  437. camelot < "0.5"
  438. camels
  439. camelsnakekebab
  440. caml-mode
  441. camlbz2
  442. camldm
  443. camlgpc
  444. camlhighlight
  445. camlidl
  446. camlimages >= "4.2.5"
  447. camlix
  448. camllib >= "1.3.3"
  449. camlmix
  450. camlon >= "2.0.0"
  451. camlp-streams >= "5.0.1"
  452. camlp4 = "4.02.0-1modular-implicits" | >= "4.13+1" & < "4.14+1"
  453. camlp5 >= "8.00.02"
  454. camlp5-buildscripts
  455. camlpdf >= "2.3"
  456. camlprime
  457. camlrack
  458. camltc >= "0.9.6"
  459. camlzip >= "1.06"
  460. camomile >= "0.8.6" & != "1.0.0"
  461. camyll < "0.4.2"
  462. canary
  463. caper
  464. capnp
  465. capnp-rpc
  466. capnp-rpc-lwt
  467. capnp-rpc-mirage
  468. capnp-rpc-net
  469. capnp-rpc-unix != "0.3"
  470. captureio
  471. caqti
  472. caqti-async
  473. caqti-driver-mariadb
  474. caqti-driver-pgx
  475. caqti-driver-postgresql
  476. caqti-driver-sqlite3
  477. caqti-dynload
  478. caqti-lwt
  479. caqti-mirage
  480. caqti-tls
  481. caqti-type-calendar
  482. carray
  483. carton < "0.2.0" | >= "0.4.3"
  484. carton-git
  485. carton-lwt
  486. catala < "0.8.0"
  487. catapult
  488. catapult-client
  489. catapult-file
  490. catapult-sqlite
  491. cb-check
  492. cbor >= "0.2"
  493. cca < "0.6.2"
  494. ccbg
  495. cconv >= "0.2"
  496. cconv-ppx
  497. ccss >= "1.6"
  498. cdrom
  499. certify >= "0.2"
  500. cfg >= "2.1.0"
  501. cfgen
  502. cfml
  503. cfstream >= "1.3.0"
  504. cgi >= "0.9"
  505. cgroups
  506. chacha
  507. chalk
  508. chamelon
  509. chamelon-unix
  510. chamo >= "3.0"
  511. channel
  512. charInfo_width
  513. charrua
  514. charrua-client
  515. charrua-client-lwt
  516. charrua-client-mirage
  517. charrua-core
  518. charrua-server
  519. charrua-unix < "0.5" | >= "0.10"
  520. charset
  521. chartjs
  522. chartjs-annotation
  523. chartjs-colorschemes
  524. chartjs-datalabels
  525. chartjs-streaming
  526. chase
  527. checkseum >= "0.0.3"
  528. choice
  529. chrome-trace
  530. cinaps >= "v0.10.0"
  531. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | >= "4.4.0"
  532. clangml-transforms = "0.24" | >= "0.26"
  533. clap
  534. class_group_vdf
  535. cll
  536. cloudi >= "2.0.2"
  537. clz
  538. cmark
  539. cmarker
  540. cmdliner = "0.9.4" | >= "1.0.0"
  541. cmdliner-stdlib
  542. cmdtui
  543. cmdtui-lambda-term
  544. cmitomli
  545. coap
  546. coap-core
  547. coap-server-lwt
  548. coccinelle != "1.0.0-rc23" & != "1.0.7"
  549. coclobas
  550. codept >= "0.11.0"
  551. cohttp != "0.99.0"
  552. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  553. cohttp-curl
  554. cohttp-curl-lwt
  555. cohttp-lwt
  556. cohttp-lwt-jsoo
  557. cohttp-lwt-unix
  558. cohttp-lwt-unix-nossl
  559. cohttp-lwt-unix-ssl
  560. cohttp-mirage
  561. cohttp-server-lwt-unix
  562. cohttp-top
  563. cohttp_async_websocket < "v0.16.0"
  564. cohttp_static_handler < "v0.16.0"
  565. coin
  566. colibri2
  567. colibrics
  568. colibrilib
  569. colombe
  570. color
  571. color-brewery
  572. colors
  573. combic
  574. combinaml
  575. combinat
  576. combine < "0.42"
  577. comby
  578. comby-kernel
  579. comby-semantic
  580. command_rpc < "v0.16.0"
  581. commonjs_of_ocaml
  582. commons
  583. comparelib < "113.00.00"
  584. conan
  585. conan-cli
  586. conan-lwt
  587. conan-unix
  588. conduit
  589. conduit-async
  590. conduit-async-ssl
  591. conduit-async-tls
  592. conduit-lwt
  593. conduit-lwt-ssl
  594. conduit-lwt-tls
  595. conduit-lwt-unix
  596. conduit-mirage
  597. conduit-tls
  598. conex
  599. conex-mirage-crypto
  600. conex-nocrypto
  601. conf-bap-llvm
  602. conf-binutils
  603. conf-ida
  604. conf-libev
  605. conf-radare2
  606. confero
  607. config-file
  608. configuration
  609. configurator
  610. conformist
  611. conjury >= "2.1"
  612. containers >= "2.6" & < "2.7" | >= "3.0"
  613. containers-data
  614. containers-thread
  615. cookie
  616. cookie-js
  617. cookies
  618. coq >= "8.13.0" & < "8.17.0"
  619. coq-core
  620. coq-lsp >= "0.1.1+v8.16"
  621. coq-of-ocaml = "2.5.2+4.13" | = "2.5.3+4.13"
  622. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  623. coq-shell
  624. coq-waterproof >= "2.1.1+8.17"
  625. coqide != "8.7.0" & < "8.10.0"
  626. cordova
  627. cordova-plugin-activity-indicator
  628. cordova-plugin-background-mode
  629. cordova-plugin-barcode-scanner
  630. cordova-plugin-battery-status
  631. cordova-plugin-camera
  632. cordova-plugin-clipboard
  633. cordova-plugin-datepicker
  634. cordova-plugin-device
  635. cordova-plugin-device-motion
  636. cordova-plugin-device-orientation
  637. cordova-plugin-dialogs
  638. cordova-plugin-email-composer
  639. cordova-plugin-fcm
  640. cordova-plugin-file
  641. cordova-plugin-file-opener
  642. cordova-plugin-file-transfer
  643. cordova-plugin-geolocation
  644. cordova-plugin-globalization
  645. cordova-plugin-image-picker
  646. cordova-plugin-inappbrowser
  647. cordova-plugin-insomnia
  648. cordova-plugin-keyboard
  649. cordova-plugin-loading-spinner
  650. cordova-plugin-local-notifications
  651. cordova-plugin-media
  652. cordova-plugin-media-capture
  653. cordova-plugin-network-information
  654. cordova-plugin-progress
  655. cordova-plugin-push-notifications
  656. cordova-plugin-qrscanner
  657. cordova-plugin-screen-orientation
  658. cordova-plugin-sim-card
  659. cordova-plugin-sms
  660. cordova-plugin-social-sharing
  661. cordova-plugin-statusbar
  662. cordova-plugin-toast
  663. cordova-plugin-touch-id
  664. cordova-plugin-vibration
  665. cordova-plugin-videoplayer
  666. core >= "v0.14.1" & < "v0.16.0"
  667. core-and-more
  668. core-lwt < "0.2.0"
  669. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  670. core_compat
  671. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  672. core_kernel >= "v0.14.1" & < "v0.16.0"
  673. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  674. core_unix < "v0.16.0"
  675. corecount
  676. cosovo
  677. cow >= "2.0.1"
  678. cowabloga < "0.3.0"
  679. cpdf < "2.1.1" | >= "2.3"
  680. cpm
  681. cppo >= "1.6.1"
  682. cppo_ocamlbuild
  683. cpu
  684. cpuid
  685. craml
  686. crc >= "1.0.0"
  687. crdt-ml
  688. crlibm
  689. crontab
  690. crowbar
  691. crunch >= "1.4.0"
  692. cry >= "0.6.0"
  693. crypt >= "1.2"
  694. cryptodbm >= "0.84.2"
  695. cryptohash
  696. cryptokit >= "1.11"
  697. cryptoverif
  698. csexp
  699. css
  700. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  701. cstruct-async
  702. cstruct-lwt
  703. cstruct-sexp
  704. cstruct-unix >= "4.0.0"
  705. csv >= "1.4"
  706. csv-lwt
  707. csvfields >= "v0.9.1" & < "v0.16.0"
  708. csvtool
  709. ctoxml
  710. ctypes >= "0.8.0"
  711. ctypes-build
  712. ctypes-foreign >= "0.21.1"
  713. cubicle >= "1.1.2"
  714. cudf
  715. cuid
  716. cumulus
  717. curly
  718. current
  719. current-albatross-deployer
  720. current-web-pipelines
  721. current_ansi
  722. current_docker
  723. current_examples
  724. current_git
  725. current_github
  726. current_gitlab
  727. current_incr
  728. current_ocluster < "0.3.0"
  729. current_rpc
  730. current_slack
  731. current_ssh
  732. current_web
  733. curses
  734. curve-sampling
  735. custom_printf >= "111.21.00" & < "113.00.00"
  736. cviode
  737. cwe_checker
  738. DAGaml
  739. DrawGrammar >= "0.2.1"
  740. d3
  741. daft < "0.0.4"
  742. dap
  743. data-encoding
  744. dataframe
  745. datakit < "0.10.0" | >= "0.11.0"
  746. datakit-bridge-github
  747. datakit-bridge-local-git
  748. datakit-ci
  749. datakit-client
  750. datakit-client-9p
  751. datakit-client-git
  752. datakit-github
  753. datakit-server
  754. datakit-server-9p
  755. datalog < "0.5" | >= "0.6"
  756. dates_calc
  757. daypack-lib
  758. dbf >= "0.2.0"
  759. dbm
  760. deadlock
  761. debian-formats
  762. decimal
  763. decoders
  764. decoders-bencode
  765. decoders-cbor
  766. decoders-ezjsonm
  767. decoders-ezxmlm
  768. decoders-jsonaf
  769. decoders-jsonm
  770. decoders-msgpck
  771. decoders-sexplib
  772. decoders-yojson
  773. decompress >= "0.8"
  774. dedukti
  775. delimcc >= "2023.06.17"
  776. delimited_parsing < "v0.16.0"
  777. depext
  778. depgraph
  779. depyt >= "0.2.0"
  780. deriving >= "0.7.1"
  781. devkit >= "0.5"
  782. diet
  783. diff
  784. digestif != "0.6"
  785. directories
  786. dirsift
  787. dirsp-exchange
  788. dirsp-exchange-kbb2017
  789. dirsp-proscript
  790. dirsp-proscript-mirage
  791. dirsp-ps2ocaml
  792. diskuvbox
  793. disml
  794. dispatch
  795. dispatch-js
  796. distributed
  797. distributed-lwt
  798. distributed-uwt
  799. diy
  800. dkim
  801. dkim-bin
  802. dkim-mirage
  803. dkml-c-probe
  804. dkml-component-offline-ocamlrun
  805. dkml-component-staging-opam32
  806. dkml-component-staging-opam64
  807. dkml-dune-dsl
  808. dkml-dune-dsl-show
  809. dkml-install
  810. dkml-install-runner < "0.5.2"
  811. dlist >= "0.0.3"
  812. dlm
  813. dmap
  814. dns != "1.0.0"
  815. dns-async
  816. dns-certify
  817. dns-cli
  818. dns-client
  819. dns-client-lwt
  820. dns-client-mirage
  821. dns-forward
  822. dns-forward-lwt-unix
  823. dns-lwt
  824. dns-lwt-unix
  825. dns-mirage
  826. dns-resolver
  827. dns-server
  828. dns-stub
  829. dns-tsig
  830. dnscurve
  831. dnssd
  832. dnssec
  833. doc-ock-html
  834. doc-ock-xml
  835. docker-api
  836. docker_hub
  837. dockerfile < "1.3.0" | >= "1.7.2"
  838. dockerfile-cmd < "8.1.0"
  839. dockerfile-opam < "8.1.0"
  840. docout
  841. docteur
  842. docteur-solo5
  843. docteur-unix
  844. doculib
  845. dog
  846. doi2bib
  847. dokeysto
  848. dokeysto_camltc
  849. dokeysto_lz4
  850. dolmen
  851. dolmen_bin
  852. dolmen_loop
  853. dolmen_lsp
  854. dolmen_model
  855. dolmen_type
  856. dolog >= "1.1"
  857. domain-local-await >= "0.2.1"
  858. domain-local-timeout
  859. domain-name
  860. domain_shims
  861. domainslib < "0.3.2"
  862. dose
  863. dose3
  864. dose3-extra
  865. dot-merlin-reader >= "4.1" & != "4.4~5.0.preview" & < "4.14-502~preview"
  866. dotenv
  867. down < "0.1.0"
  868. dream
  869. dream-accept
  870. dream-cli
  871. dream-encoding
  872. dream-htmx
  873. dream-httpaf
  874. dream-livereload
  875. dream-pure
  876. drom
  877. drom_lib
  878. drom_toml
  879. dropbox < "0.2"
  880. dryunit >= "0.4.0"
  881. dscheck >= "0.4.0"
  882. dsfo
  883. dssi < "0.1.3" | >= "0.1.5"
  884. dtoa
  885. dtools
  886. dual
  887. duff
  888. dum != "1.0.2"
  889. dump_ocamlformat
  890. dune >= "2.8.5"
  891. dune-build-info < "2.0.0" | >= "3.0.2"
  892. dune-compiledb
  893. dune-configurator >= "2.7.0"
  894. dune-deps
  895. dune-expand
  896. dune-private-libs
  897. dune-release
  898. dune_watch
  899. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  900. duration
  901. dyn
  902. dynload-sys
  903. dyntype >= "0.8.3"
  904. earley >= "1.0.1" & != "2.0.0"
  905. earlybird >= "1.2.0"
  906. easy-format
  907. easy_logging
  908. easy_logging_yojson
  909. easy_xlsx
  910. ecaml < "v0.16.0"
  911. edn >= "0.1.6-1-gff9db95"
  912. efl >= "1.12.0"
  913. ego
  914. eigen
  915. eio < "0.4"
  916. elasticsearch-cli
  917. electrod
  918. electrumAnalyzer
  919. elf2json
  920. elina
  921. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  922. elpi
  923. elpi-option-legacy-parser
  924. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  925. embedded_ocaml_templates
  926. emile
  927. emoji
  928. encore != "0.3"
  929. enumerate < "111.08.00"
  930. enumerators
  931. env_config < "v0.16.0"
  932. epictetus
  933. eqaf
  934. equinoxe
  935. erlang
  936. erm_xmpp
  937. errpy
  938. erssical
  939. esgg
  940. esperanto
  941. esperanto-cosmopolitan >= "0.0.5"
  942. ethernet
  943. euler >= "0.2"
  944. exenum >= "0.7"
  945. exit
  946. exn-source
  947. expect >= "0.0.6"
  948. expect_test_helpers
  949. expect_test_helpers_async < "v0.16.0"
  950. expect_test_helpers_core < "v0.16.0"
  951. expect_test_helpers_kernel
  952. extlib >= "1.7.7-1"
  953. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  954. extunix >= "0.1.5"
  955. ez-conf-lib
  956. ez_api
  957. ez_cmdliner
  958. ez_config
  959. ez_file
  960. ez_hash
  961. ez_opam_file
  962. ez_pgocaml
  963. ez_search
  964. ez_subst
  965. ezcurl
  966. ezcurl-lwt
  967. ezdl
  968. ezgzip
  969. ezirmin
  970. ezjs_ace
  971. ezjs_blockies
  972. ezjs_cleave
  973. ezjs_crypto
  974. ezjs_cytoscape
  975. ezjs_d3pie
  976. ezjs_extension
  977. ezjs_fetch < "0.3"
  978. ezjs_idb
  979. ezjs_jquery
  980. ezjs_min
  981. ezjs_odometer
  982. ezjs_push
  983. ezjs_qrcode
  984. ezjs_recaptcha
  985. ezjs_timeline
  986. ezjsonm >= "0.5.0"
  987. ezjsonm-encoding
  988. ezjsonm-lwt >= "1.0.0"
  989. ezresto
  990. ezresto-directory
  991. ezsqlite
  992. ezxenstore >= "0.4.1"
  993. ezxmlm >= "1.0.2"
  994. FPauth
  995. FPauth-core
  996. FPauth-responses
  997. FPauth-strategies
  998. FrontC >= "3.4.1"
  999. faad < "0.5.0"
  1000. facebook-sdk
  1001. facile
  1002. facteur
  1003. fadbadml
  1004. faillib
  1005. faraday
  1006. faraday-async
  1007. faraday-lwt
  1008. faraday-lwt-unix
  1009. farfadet
  1010. farith
  1011. farmhash
  1012. fasmifra
  1013. fat-filesystem != "0.12.0" & != "0.12.2"
  1014. fd-send-recv >= "1.0.5" & < "2.0.2"
  1015. fdkaac < "0.3.2"
  1016. feat
  1017. feat-core
  1018. feat-num
  1019. feather
  1020. feather_async >= "0.2.0"
  1021. febusy
  1022. ff >= "0.5.0"
  1023. ff-bench
  1024. ff-pbt
  1025. ff-sig
  1026. ffmpeg
  1027. ffmpeg-av
  1028. ffmpeg-avcodec
  1029. ffmpeg-avdevice
  1030. ffmpeg-avfilter
  1031. ffmpeg-avutil
  1032. ffmpeg-swresample
  1033. ffmpeg-swscale
  1034. fftw3 >= "0.8.4"
  1035. fiat-p256 < "0.2.1"
  1036. fiber
  1037. fiber-lwt
  1038. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  1039. file_path < "v0.16.0"
  1040. fileutils >= "0.5.3"
  1041. finch
  1042. findlib_top
  1043. fit
  1044. fix
  1045. fkie-cad-cwe-checker < "0.2"
  1046. flac != "0.1.2"
  1047. flex-array
  1048. flint
  1049. flock
  1050. flow >= "0.3"
  1051. flow_parser = "0.80.0"
  1052. flowtype >= "0.62.0" & < "0.87.0"
  1053. fluent-logger < "1.1.0"
  1054. fm-simplex-plugin
  1055. fmlib
  1056. fmlib_browser
  1057. fmlib_js
  1058. fmlib_parse
  1059. fmlib_pretty
  1060. fmlib_std
  1061. fmt >= "0.8.0"
  1062. fontforge-of-ocaml
  1063. forester < "3.0.0"
  1064. format
  1065. fpath >= "0.7.3"
  1066. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "23.0" | >= "24.0" & < "28.0~beta"
  1067. frama-c-e-acsl
  1068. frama-c-lannotate
  1069. frama-c-luncov
  1070. frama-c-metacsl
  1071. freetds
  1072. frei0r < "0.1.2"
  1073. frenetic
  1074. fromager
  1075. fsml
  1076. fstar >= "2022.01.15"
  1077. fstreams
  1078. fswatch
  1079. fswatch_async
  1080. fswatch_lwt
  1081. functoria >= "2.2.1"
  1082. functoria-runtime >= "2.2.2"
  1083. functory >= "0.6"
  1084. funfields
  1085. future
  1086. fuzzy_compare
  1087. fuzzy_match < "v0.16.0"
  1088. fzf < "v0.16.0"
  1089. GT != "0.4.0"
  1090. GuaCaml != "0.03"
  1091. gadelac
  1092. gamepad
  1093. gammu >= "0.9.3"
  1094. gapi-ocaml >= "0.3.5"
  1095. gavl
  1096. gbddml
  1097. gccjit
  1098. gd < "1.1"
  1099. gdal < "0.3.0" | >= "0.9.0"
  1100. gdbprofiler >= "0.2"
  1101. gedcom
  1102. gemini < "0.3.0"
  1103. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1104. gen-bs < "0.1.0"
  1105. gen_js_api >= "1.0.6"
  1106. gen_server
  1107. genet < "0.6"
  1108. genlet
  1109. genspio
  1110. genspir
  1111. geoip >= "0.0.3"
  1112. geojson
  1113. geoml
  1114. get_line < "5.0.0"
  1115. getopt
  1116. getopts
  1117. gettext = "0.3.8" | >= "0.4.2"
  1118. gettext-camomile
  1119. gettext-stub
  1120. gg >= "0.9.2"
  1121. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1122. git-cohttp
  1123. git-cohttp-mirage
  1124. git-cohttp-unix
  1125. git-http
  1126. git-kv
  1127. git-mirage
  1128. git-paf
  1129. git-unix
  1130. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1131. github-data
  1132. github-hooks
  1133. github-hooks-unix
  1134. github-jsoo
  1135. github-unix >= "3.1.0"
  1136. gitlab
  1137. gitlab-jsoo
  1138. gitlab-unix
  1139. gitlab_pipeline_notifier
  1140. gles3 < "20160505.alpha"
  1141. glfw-ocaml
  1142. glical >= "0.0.3"
  1143. glicko2
  1144. glMLite >= "0.03.53"
  1145. glpk != "0.1.7"
  1146. gluten
  1147. gluten-async
  1148. gluten-eio
  1149. gluten-lwt
  1150. gluten-lwt-unix
  1151. gluten-mirage
  1152. gmap
  1153. gmp
  1154. gmp-freestanding
  1155. gmp-xen
  1156. gnuplot
  1157. gobba
  1158. gobject-introspection
  1159. goblint >= "1.1.1"
  1160. goblint-cil
  1161. google-drive-ocamlfuse >= "0.7.25"
  1162. gopcaml-mode >= "0.0.6"
  1163. gopcaml-mode-merlin >= "0.0.6"
  1164. gospel
  1165. gotd
  1166. gperftools >= "0.5"
  1167. gpiod
  1168. gpr
  1169. gpt
  1170. gpx
  1171. gr
  1172. gradescope_submit
  1173. grain_dypgen
  1174. graphics >= "5.1.0"
  1175. graphicspdf
  1176. graphlib < "1.4.0" | >= "2.2.0"
  1177. graphql
  1178. graphql-async
  1179. graphql-cohttp
  1180. graphql-lwt
  1181. graphql_parser
  1182. graphql_ppx >= "0.7.1"
  1183. graphv_core_lib
  1184. gremlin
  1185. grenier >= "0.11"
  1186. grib
  1187. grid
  1188. grpc
  1189. grpc-async
  1190. gsasl
  1191. gsl
  1192. gstreamer
  1193. guardian
  1194. gufo
  1195. guile
  1196. gxl-light
  1197. h1_parser
  1198. h2
  1199. h2-async
  1200. h2-eio
  1201. h2-lwt
  1202. h2-lwt-unix
  1203. h2-mirage
  1204. hack_parallel
  1205. hacl-star
  1206. hacl-star-raw
  1207. hacl_func
  1208. hacl_x25519
  1209. hamt
  1210. happy-eyeballs
  1211. happy-eyeballs-lwt
  1212. happy-eyeballs-mirage
  1213. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1214. hardcaml-affirm
  1215. hardcaml-bloop
  1216. hardcaml-examples != "0.2"
  1217. hardcaml-framework
  1218. hardcaml-llvmsim
  1219. hardcaml-reedsolomon
  1220. hardcaml-vpi
  1221. hardcaml-yosys
  1222. hardcaml_c < "v0.16.0"
  1223. hardcaml_circuits < "v0.16.0"
  1224. hardcaml_fixed_point < "v0.16.0"
  1225. hardcaml_of_verilog < "v0.16.0"
  1226. hardcaml_step_testbench < "v0.16.0"
  1227. hardcaml_verify < "v0.16.0"
  1228. hardcaml_verilator < "v0.16.0"
  1229. hardcaml_waveterm < "v0.16.0"
  1230. hardcaml_xilinx < "v0.16.0"
  1231. hardcaml_xilinx_components < "v0.16.0"
  1232. hardcaml_xilinx_reports
  1233. hashcons
  1234. hashids
  1235. hashset
  1236. haxe >= "4.0.0"
  1237. hc < "0.2"
  1238. hdf5 >= "0.1.5"
  1239. hdfs >= "0.3"
  1240. hdr_histogram
  1241. headache >= "1.06"
  1242. header-check
  1243. heptagon < "1.01.00" | >= "1.03.03"
  1244. herdtools7
  1245. hevea >= "2.25"
  1246. hex >= "1.2.0"
  1247. hex_encode < "v0.16.0"
  1248. hexstring
  1249. hg_lib < "v0.16.0"
  1250. hidapi
  1251. hidapi-lwt
  1252. higher
  1253. higher_kinded < "v0.16.0"
  1254. highlexer
  1255. higlo != "0.3"
  1256. hiredis
  1257. hiredis-value
  1258. hkdf
  1259. hlarp >= "0.0.3"
  1260. hll
  1261. hmap >= "0.8.1"
  1262. hockmd
  1263. hol2dk
  1264. horned_worm != "0.3.1"
  1265. hpack
  1266. hsluv
  1267. htmlfromtexbooks
  1268. hts_shrink
  1269. http
  1270. http-cookie
  1271. http-date
  1272. http-lwt-client
  1273. http-mirage-client
  1274. http-multipart-formdata
  1275. http2https
  1276. http_async
  1277. http_router
  1278. httpaf
  1279. httpaf-async
  1280. httpaf-lwt-unix
  1281. httph
  1282. humane-re != "0.0.3"
  1283. hvsock >= "0.6"
  1284. hweak
  1285. hxd
  1286. hydro
  1287. hyper
  1288. ISO3166
  1289. ISO8601
  1290. i2c
  1291. i3ipc >= "0.1.2"
  1292. ibx < "0.8.1"
  1293. icalendar
  1294. idd
  1295. idds
  1296. igvxml
  1297. imagelib >= "20171028"
  1298. imagemagick
  1299. imap
  1300. imaplet-lwt < "0.1.15"
  1301. incr_dom < "v0.16.0"
  1302. incr_dom_interactive < "v0.16.0"
  1303. incr_dom_keyboard
  1304. incr_dom_partial_render < "v0.16.0"
  1305. incr_dom_sexp_form < "v0.16.0"
  1306. incr_dom_widgets
  1307. incr_map < "v0.16.0"
  1308. incr_select < "v0.16.0"
  1309. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1310. incremental_kernel != "113.33.03" & != "v0.11.0"
  1311. index >= "1.3.0"
  1312. index-bench
  1313. inferno
  1314. influxdb
  1315. influxdb-async
  1316. influxdb-lwt
  1317. inotify >= "2.1"
  1318. inquire
  1319. inquirer_oc
  1320. inspect
  1321. int_repr < "v0.16.0"
  1322. integers
  1323. integration1d >= "0.5"
  1324. interface-prime
  1325. interface-prime-lwt
  1326. interval < "1.6"
  1327. interval-map
  1328. interval_base
  1329. interval_crlibm < "1.6"
  1330. interval_intel < "1.6"
  1331. inuit
  1332. io
  1333. io-page >= "2.0.1"
  1334. io-page-unix >= "2.0.0"
  1335. io-page-xen >= "2.0.0"
  1336. iocaml >= "0.4.6"
  1337. iocaml-kernel >= "0.4.6"
  1338. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1339. iomux
  1340. iostream
  1341. iostream-camlzip
  1342. ip2location
  1343. ip2locationio
  1344. ipaddr >= "2.7.2"
  1345. ipaddr-cstruct
  1346. ipaddr-sexp
  1347. ipv6-multicast
  1348. ipv6-multicast-lwt
  1349. irc-client >= "0.4.0"
  1350. irc-client-lwt
  1351. irc-client-lwt-ssl
  1352. irc-client-tls
  1353. irc-client-unix
  1354. iri
  1355. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1356. irmin-chunk
  1357. irmin-cli
  1358. irmin-client
  1359. irmin-containers
  1360. irmin-fs
  1361. irmin-git >= "1.1.0"
  1362. irmin-graphql
  1363. irmin-http >= "1.3.1"
  1364. irmin-indexeddb
  1365. irmin-layers
  1366. irmin-mem
  1367. irmin-mirage < "2.0.0"
  1368. irmin-pack
  1369. irmin-pack-tools
  1370. irmin-server
  1371. irmin-test
  1372. irmin-tezos >= "3.2.1" & < "3.4.0"
  1373. irmin-tezos-utils
  1374. irmin-unix != "1.3.0"
  1375. irmin-watcher
  1376. iso-filesystem
  1377. iso639
  1378. iter >= "1.2.1"
  1379. itv-tree >= "2.1"
  1380. ivy
  1381. JsOfOCairo >= "1.0.1"
  1382. jane-street-headers < "v0.16.0"
  1383. jane-street-tests
  1384. jasmin
  1385. javalib != "2.3.3"
  1386. javascriptcore
  1387. jbuilder >= "1.0+beta20.1"
  1388. jekyll-format
  1389. jemalloc
  1390. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1391. jerboa
  1392. jext
  1393. jhupllib
  1394. jingoo >= "1.2.16"
  1395. jitsu
  1396. jitsu-libvirt
  1397. jitsu-libxl
  1398. jitsu-xapi
  1399. joolog
  1400. jose
  1401. js-build-tools >= "113.33.04"
  1402. js-lz4
  1403. js_of_ocaml >= "3.5.0"
  1404. js_of_ocaml-camlp4
  1405. js_of_ocaml-compiler >= "3.10.0"
  1406. js_of_ocaml-lwt
  1407. js_of_ocaml-ocamlbuild != "3.5.2"
  1408. js_of_ocaml-ppx >= "3.5.0"
  1409. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1410. js_of_ocaml-toplevel != "3.4.0"
  1411. js_of_ocaml-tyxml
  1412. js_of_ocaml-webgpu
  1413. js_of_ocaml-webidl
  1414. json-data-encoding
  1415. json-data-encoding-browser
  1416. json-data-encoding-bson
  1417. json-derivers
  1418. json-predicate
  1419. json-rpc
  1420. json-static
  1421. json-wheel >= "1.0.6+safe-string"
  1422. json-wheel_jane_street_overlay
  1423. json_decoder
  1424. json_of_jsonm
  1425. jsonaf < "v0.16.0"
  1426. jsondiff
  1427. jsonm != "1.0.0"
  1428. jsonoo
  1429. jsonrpc >= "1.3.0"
  1430. jsonschema2atd < "0.0.2"
  1431. jsonxt
  1432. jsoo-react
  1433. jsoo_broadcastchannel >= "2.0.0"
  1434. jsoo_router
  1435. jsoo_storage >= "1.0.1"
  1436. jst-config < "v0.16.0"
  1437. junit < "2.0.1"
  1438. junit_alcotest < "2.0.1"
  1439. junit_ounit < "2.0.1"
  1440. jupyter >= "2.7.6"
  1441. jupyter-archimedes
  1442. jupyter-kernel
  1443. jwt
  1444. jwto
  1445. KaSim >= "4.0.0"
  1446. kafka >= "0.3"
  1447. kafka_async
  1448. kafka_lwt
  1449. kappa-agents
  1450. kappa-binaries
  1451. kappa-server
  1452. kaputt >= "1.2"
  1453. karamel
  1454. kcas >= "0.7.0"
  1455. kdl
  1456. ke
  1457. ketrew >= "1.1.1" & != "3.0.0"
  1458. key-parsers != "0.10.0"
  1459. kicadsch
  1460. kind2
  1461. kinetic-client
  1462. kittyimg
  1463. kmt
  1464. kqueue
  1465. krb < "v0.16.0"
  1466. krb5
  1467. kremlin = "1.0.0"
  1468. kubecaml
  1469. kyotocabinet
  1470. lab
  1471. lablgl < "1.07"
  1472. lablgtk >= "2.18.11"
  1473. lablgtk3 >= "3.1.1"
  1474. lablgtk3-extras >= "3.0.1"
  1475. lablgtk3-goocanvas2
  1476. lablgtk3-gtkspell3 >= "3.0.beta8"
  1477. lablgtk3-rsvg2
  1478. lablgtk3-sourceview3 >= "3.1.0"
  1479. lablgtkosx
  1480. lablqml >= "0.6.2"
  1481. labltk >= "8.06.11"
  1482. labrys
  1483. lacaml
  1484. ladspa < "0.2.0" | >= "0.2.2"
  1485. lambda
  1486. lambda-runtime
  1487. lambda-term < "1.6" | >= "1.12.0"
  1488. lambda_streams
  1489. lambda_streams_async
  1490. lambda_streams_lwt
  1491. lambdapi
  1492. lambdasoup
  1493. lambdoc
  1494. lame < "0.3.4"
  1495. landmarks >= "1.3"
  1496. landmarks-ppx
  1497. lascar
  1498. lastfm = "0.3.2" | >= "0.3.4"
  1499. launchd
  1500. lazy-trie >= "1.1.0"
  1501. lbfgs >= "0.9"
  1502. lbvs_consent < "2.0.0"
  1503. ldap
  1504. leaflet
  1505. learn-ocaml < "0.12"
  1506. ledgerwallet
  1507. ledgerwallet-tezos
  1508. ledit >= "2.04"
  1509. lem
  1510. lemonade
  1511. lemonade-sqlite
  1512. lens < "1.2.0" | >= "1.2.4"
  1513. let-if
  1514. letsencrypt
  1515. letsencrypt-app
  1516. letsencrypt-dns
  1517. letsencrypt-mirage
  1518. letters
  1519. leveldb < "1.0.3" | >= "1.3.0"
  1520. levenshtein
  1521. lib_parsing
  1522. libabsolute
  1523. libbinaryen
  1524. libdash
  1525. libevent
  1526. libres3
  1527. libssh
  1528. libsvm != "0.9.3"
  1529. libudev >= "0.2.1"
  1530. libzipperposition
  1531. lilac
  1532. lilis
  1533. line-up-words < "v0.16.0"
  1534. line_oriented
  1535. linenoise < "1.1.0" | >= "1.3.1"
  1536. linkage
  1537. links >= "0.9.3" & < "0.9.8"
  1538. links-mysql < "0.9.8"
  1539. links-postgresql >= "0.7.3" & < "0.9.8"
  1540. links-sqlite3 < "0.9.8"
  1541. linksem
  1542. linol < "0.5"
  1543. linol-lwt
  1544. lintcstubs
  1545. lintcstubs-arity
  1546. lintcstubs-gen
  1547. lipsum
  1548. liquid_interpreter
  1549. liquid_ml
  1550. liquid_parser
  1551. liquid_std
  1552. liquid_syntax
  1553. liquidsoap >= "1.4.0" & < "2.2.0"
  1554. liquidsoap-daemon
  1555. litiom
  1556. little_logger
  1557. llama
  1558. llama_core
  1559. llama_interactive >= "0.1.0"
  1560. llama_midi
  1561. llopt
  1562. llvm
  1563. llvmgraph
  1564. lmdb >= "1.0"
  1565. lo < "0.2.0"
  1566. lockfree >= "0.3.1"
  1567. loga >= "0.0.5"
  1568. logger-p5
  1569. logical >= "0.2.0"
  1570. logs >= "0.6.2"
  1571. logs-async >= "1.3"
  1572. logs-async-reporter >= "1.3"
  1573. logs-ppx
  1574. logs-syslog
  1575. logtk >= "1.5.1"
  1576. lp
  1577. lp-glpk
  1578. lp-glpk-js
  1579. lp-gurobi
  1580. lpd >= "1.2.2"
  1581. lpi
  1582. lreplay
  1583. lru != "0.3.0-1"
  1584. lru-cache
  1585. lru_cache < "v0.16.0"
  1586. lsp >= "1.3.0" & < "1.16.1"
  1587. lt-code
  1588. lua-ml
  1589. lua_pattern
  1590. lucid
  1591. lun
  1592. lustre-v6 != "6.101.7"
  1593. lutils >= "1.44"
  1594. lutin >= "2.71.10"
  1595. luv
  1596. luv_unix
  1597. lwd
  1598. lwt >= "5.4.0"
  1599. lwt-binio
  1600. lwt-canceler
  1601. lwt-dllist
  1602. lwt-exit
  1603. lwt-parallel
  1604. lwt-pipe
  1605. lwt-pipeline
  1606. lwt-watcher
  1607. lwt-zmq
  1608. lwt_camlp4
  1609. lwt_domain < "0.3.0"
  1610. lwt_eio < "0.2"
  1611. lwt_glib
  1612. lwt_log
  1613. lwt_named_threads
  1614. lwt_ppx
  1615. lwt_ppx_let >= "5.6.0"
  1616. lwt_react
  1617. lwt_ssl >= "1.1.1"
  1618. lymp
  1619. lz4
  1620. lz4_chans >= "3.0.0"
  1621. lzo >= "0.0.2"
  1622. m_tree
  1623. macaddr
  1624. macaddr-cstruct
  1625. macaddr-sexp
  1626. macaque != "0.7.1"
  1627. macaroons < "0.1.1"
  1628. mad < "0.5.0"
  1629. magic
  1630. magic-mime
  1631. magic-trace
  1632. maildir
  1633. maki
  1634. malfunction != "0.3"
  1635. mariadb >= "1.1.4"
  1636. markdown
  1637. markup < "0.7.3" | >= "0.7.6"
  1638. mastodon-archive-viewer
  1639. matplotlib
  1640. maxminddb
  1641. mbr-format
  1642. mc2
  1643. mccs >= "1.1+11"
  1644. md2mld
  1645. mdx >= "1.10.1"
  1646. mec
  1647. mecab
  1648. mechaml
  1649. mel
  1650. melange = "1.0.0"
  1651. melange-atdgen-codec-runtime
  1652. melange-fest
  1653. melange-fetch
  1654. melange-json >= "1.1.0"
  1655. melange-moment
  1656. melange-numeral
  1657. melange-react-dates
  1658. melange-recharts
  1659. melange-testing-library
  1660. melange-webapi >= "0.21.0"
  1661. meldep
  1662. melt
  1663. mem_usage
  1664. memcad
  1665. memcpy
  1666. memgraph
  1667. memgraph_kitty
  1668. memo
  1669. memprof-limits >= "0.2.0"
  1670. memtrace
  1671. memtrace-mirage
  1672. memtrace_viewer >= "v0.15.0"
  1673. menhir >= "20130911"
  1674. menhirCST
  1675. menhirLib
  1676. menhirSdk
  1677. merge-fmt
  1678. merge-queues
  1679. merge-ropes
  1680. mergeable-vector
  1681. merlin = "4.3.2~4.13preview" | = "4.4-413" | = "4.5-413" | = "4.6-413" | = "4.7-413"
  1682. merlin-acme
  1683. merlin-extend >= "0.6"
  1684. merlin-of-pds
  1685. mesh >= "0.8.7"
  1686. mesh-display
  1687. mesh-easymesh
  1688. mesh-graphics
  1689. mesh-triangle
  1690. message-switch
  1691. metadb
  1692. metapp >= "0.4.0"
  1693. metaquot >= "0.5.0"
  1694. metrics
  1695. metrics-influx
  1696. metrics-lwt >= "0.3.0"
  1697. metrics-mirage >= "0.3.0"
  1698. metrics-rusage
  1699. metrics-unix >= "0.3.0"
  1700. mew
  1701. mew_vi
  1702. mikmatch >= "1.0.9"
  1703. mimic
  1704. mimic-happy-eyeballs
  1705. mindstorm >= "0.6"
  1706. mindstorm-lwt
  1707. minicaml
  1708. minicli
  1709. minilight
  1710. minima-theme
  1711. minimal
  1712. minisat != "0.3"
  1713. minivpt
  1714. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1715. mirage-block
  1716. mirage-block-ccm
  1717. mirage-block-combinators
  1718. mirage-block-lwt
  1719. mirage-block-partition
  1720. mirage-block-ramdisk
  1721. mirage-block-solo5
  1722. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1723. mirage-block-xen
  1724. mirage-bootvar-solo5
  1725. mirage-bootvar-unix
  1726. mirage-bootvar-xen
  1727. mirage-btrees
  1728. mirage-channel
  1729. mirage-channel-lwt
  1730. mirage-clock
  1731. mirage-clock-freestanding
  1732. mirage-clock-lwt
  1733. mirage-clock-solo5
  1734. mirage-clock-unix
  1735. mirage-clock-xen
  1736. mirage-conduit
  1737. mirage-console != "2.1.0" & != "2.3.2"
  1738. mirage-console-lwt != "2.3.2"
  1739. mirage-console-solo5
  1740. mirage-console-unix
  1741. mirage-console-xen
  1742. mirage-console-xen-backend
  1743. mirage-console-xen-cli
  1744. mirage-console-xen-proto
  1745. mirage-crypto
  1746. mirage-crypto-ec
  1747. mirage-crypto-entropy
  1748. mirage-crypto-pk
  1749. mirage-crypto-rng
  1750. mirage-crypto-rng-async
  1751. mirage-crypto-rng-lwt
  1752. mirage-crypto-rng-mirage
  1753. mirage-device
  1754. mirage-dns
  1755. mirage-entropy
  1756. mirage-entropy-unix
  1757. mirage-flow < "1.0.3" | >= "1.2.0"
  1758. mirage-flow-combinators
  1759. mirage-flow-lwt
  1760. mirage-flow-rawlink
  1761. mirage-flow-unix != "1.4.0"
  1762. mirage-fs
  1763. mirage-fs-lwt
  1764. mirage-fs-mem
  1765. mirage-fs-unix >= "1.4.1"
  1766. mirage-git
  1767. mirage-http
  1768. mirage-http-unix
  1769. mirage-http-xen
  1770. mirage-irmin
  1771. mirage-kv
  1772. mirage-kv-lwt
  1773. mirage-kv-mem
  1774. mirage-kv-unix
  1775. mirage-logs
  1776. mirage-monitoring
  1777. mirage-nat < "1.1.0" | >= "2.0.0"
  1778. mirage-net
  1779. mirage-net-direct
  1780. mirage-net-fd
  1781. mirage-net-flow
  1782. mirage-net-lwt
  1783. mirage-net-macosx
  1784. mirage-net-socket
  1785. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1786. mirage-net-unix >= "2.2.1"
  1787. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1788. mirage-no-solo5
  1789. mirage-no-xen
  1790. mirage-os-shim >= "3.0.1"
  1791. mirage-profile != "0.7.0"
  1792. mirage-profile-unix >= "0.9.0"
  1793. mirage-profile-xen
  1794. mirage-protocols
  1795. mirage-protocols-lwt
  1796. mirage-qubes
  1797. mirage-qubes-ipv4
  1798. mirage-random
  1799. mirage-random-stdlib
  1800. mirage-random-test
  1801. mirage-runtime
  1802. mirage-seal
  1803. mirage-solo5 >= "0.6.2"
  1804. mirage-stack
  1805. mirage-stack-lwt
  1806. mirage-tc
  1807. mirage-tcpip-unix
  1808. mirage-tcpip-xen
  1809. mirage-time
  1810. mirage-time-lwt
  1811. mirage-time-unix
  1812. mirage-types
  1813. mirage-types-lwt
  1814. mirage-unix
  1815. mirage-vnetif
  1816. mirage-vnetif-stack
  1817. mirage-www
  1818. mirage-xen >= "2.6.0"
  1819. mirage-xen-minios
  1820. mirage-xen-posix
  1821. mirror
  1822. misuja
  1823. mixture
  1824. mjson < "0.2.1"
  1825. mkaudio
  1826. mkocaml >= "1.2"
  1827. ml2mxml
  1828. mlbdd
  1829. mlcuddidl >= "3.0.6"
  1830. mld
  1831. mlfenv
  1832. mlgmpidl >= "1.2.11"
  1833. mlmpfr
  1834. mlpost >= "0.8.2"
  1835. mlpost-lablgtk
  1836. mlt_parser < "v0.16.0"
  1837. mm >= "0.3.1"
  1838. mmap
  1839. mmdb
  1840. mmseg
  1841. mnd
  1842. mock
  1843. mock-ounit
  1844. modelica_ml >= "0.2.0"
  1845. modular-arithmetic
  1846. module-graph
  1847. molenc < "16.15.0"
  1848. monaco_jsoo
  1849. monadlib
  1850. monads < "1.4.0" | >= "2.2.0"
  1851. mongo
  1852. monocypher
  1853. monolith
  1854. monomorphic >= "1.2"
  1855. monorobot
  1856. moonpool
  1857. morbig
  1858. more-ocaml
  1859. morsmall
  1860. mosquitto
  1861. moss
  1862. mparser >= "1.2"
  1863. mparser-pcre
  1864. mparser-re
  1865. mperf
  1866. mpg123
  1867. mpi
  1868. mpp >= "0.3.2"
  1869. mpris >= "0.1.1"
  1870. mpris-clients
  1871. mqtt != "0.0.2"
  1872. mrmime
  1873. msat
  1874. msat-bin
  1875. msgpack >= "1.3.0"
  1876. msgpck
  1877. msgpck-repr
  1878. mssql
  1879. mstruct >= "1.4.0"
  1880. mtime >= "0.8.4"
  1881. mtl
  1882. mugen
  1883. mula
  1884. multibase
  1885. multicodec
  1886. multicore-bench
  1887. multicore-magic >= "1.0.1"
  1888. multihash
  1889. multipart-form-data < "0.3.0"
  1890. multipart_form
  1891. multipart_form-cohttp-lwt
  1892. multipart_form-lwt
  1893. murmur3
  1894. mustache != "2.0.0"
  1895. mustache-cli
  1896. mutaml
  1897. mutf8
  1898. mvar
  1899. mwt
  1900. mybuild
  1901. mysql >= "1.2.1"
  1902. mysql_protocol
  1903. naboris
  1904. nacc
  1905. named-pipe
  1906. namespaces
  1907. nanoid
  1908. nanomsg
  1909. nanosvg < "0.2"
  1910. nanosvg_text
  1911. nbd
  1912. nbd-tool
  1913. nbd-unix
  1914. nebula
  1915. netamqp
  1916. netchannel
  1917. netkat
  1918. netlink
  1919. netml
  1920. netsnmp < "v0.16.0"
  1921. nice_parser
  1922. ninja_utils
  1923. nit
  1924. nlopt
  1925. nlopt-ocaml >= "0.5.1"
  1926. nlp
  1927. nmea
  1928. noCanren >= "0.3.0~alpha1"
  1929. nocoiner
  1930. nocrypto >= "0.2.0" & != "0.5.3"
  1931. noise
  1932. non_empty_list
  1933. nonstd
  1934. nosetup
  1935. not-ocamlfind != "0.07" & < "0.09"
  1936. note
  1937. notty != "0.2.0"
  1938. notty_async < "v0.16.0"
  1939. np
  1940. nproc
  1941. npy >= "0.0.7"
  1942. nsq >= "0.1.1"
  1943. num >= "1.0"
  1944. numalib
  1945. numerix
  1946. nunchaku >= "0.6"
  1947. nuscr >= "2.0.0"
  1948. OCADml < "0.2.1"
  1949. OCanren
  1950. OCanren-ppx
  1951. OSCADml < "0.1.1"
  1952. oasis >= "0.4.7"
  1953. oasis-mirage
  1954. oasis2debian
  1955. oasis2opam < "0.4.4" | >= "0.6.1"
  1956. obandit
  1957. obeam < "0.1.0" | >= "0.1.2"
  1958. obeanstalk
  1959. obelisk
  1960. obi
  1961. obigstore
  1962. objsize >= "0.18"
  1963. obuild >= "0.1.9"
  1964. obuilder < "0.5"
  1965. obuilder-spec < "0.6.0"
  1966. obus >= "1.1.8"
  1967. obytelib >= "1.6"
  1968. oc45
  1969. ocal != "0.2.0"
  1970. ocaml-base-compiler >= "4.13.0~alpha1" & < "4.13.1"
  1971. ocaml-basics != "0.4.0"
  1972. ocaml-buddy
  1973. ocaml-canvas
  1974. ocaml-compiler-libs < "v0.17.0"
  1975. ocaml-data-notation < "0.0.10"
  1976. ocaml-embed-file < "v0.16.0"
  1977. ocaml-expat < "1.3.0"
  1978. ocaml-freestanding >= "0.6.5"
  1979. ocaml-freestanding-cross-aarch64
  1980. ocaml-http >= "0.1.6"
  1981. ocaml-in-python
  1982. ocaml-inifiles
  1983. ocaml-js-stdlib
  1984. ocaml-logicalform
  1985. ocaml-lsp-server = "1.9.0~4.13preview" | = "1.9.1" | >= "1.10.0" & < "1.10.6"
  1986. ocaml-lua >= "1.8"
  1987. ocaml-makefile < "6.39.2"
  1988. ocaml-manual = "4.13.0"
  1989. ocaml-markdown
  1990. ocaml-migrate-parsetree >= "2.2.0"
  1991. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1992. ocaml-monadic >= "0.3.2"
  1993. ocaml-print-intf
  1994. ocaml-probes < "v0.16.0"
  1995. ocaml-protoc
  1996. ocaml-protoc-plugin
  1997. ocaml-protoc-yojson
  1998. ocaml-r >= "0.1.0"
  1999. ocaml-sat-solvers
  2000. ocaml-solo5
  2001. ocaml-solo5-cross-aarch64
  2002. ocaml-src = "4.13.0"
  2003. ocaml-syntax-shims
  2004. ocaml-system
  2005. ocaml-systemd
  2006. ocaml-top < "1.1.0" | >= "1.1.5"
  2007. ocaml-twt
  2008. ocaml-variants >= "4.13.0~alpha1+options" & < "4.13.1+options"
  2009. ocaml-vdom < "transition"
  2010. ocaml-version
  2011. ocaml-xdg-basedir = "0.0.3"
  2012. ocaml-xml-rpc
  2013. ocaml-zmq
  2014. ocaml_db_model
  2015. ocaml_intrinsics < "v0.16.0"
  2016. ocaml_pgsql_model
  2017. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  2018. ocamlapi
  2019. ocamlapi_async
  2020. ocamlapi_lwt_unix
  2021. ocamlapi_ppx
  2022. ocamlbrowser = "4.13.0"
  2023. ocamlbuild < "0.9.0" | >= "0.14.0"
  2024. ocamlbuild-atdgen
  2025. ocamlbuild-pkg
  2026. ocamlbuild-protoc
  2027. ocamlc-loc
  2028. ocamlclean >= "2.3"
  2029. ocamldap >= "2.3.0"
  2030. ocamldiff >= "1.1"
  2031. ocamldot >= "1.1"
  2032. ocamldsort
  2033. ocamlfind >= "1.9.0"
  2034. ocamlfind-lint
  2035. ocamlformat != "0.5" & < "0.9" | >= "0.19.0~4.13preview"
  2036. ocamlformat-lib
  2037. ocamlformat-rpc >= "0.19.0" & < "removed"
  2038. ocamlformat-rpc-lib >= "0.19.0"
  2039. ocamlfuse
  2040. ocamlgraph >= "1.8.8"
  2041. ocamlgraph_gtk
  2042. ocamlify
  2043. ocamline
  2044. ocamlmod >= "0.0.8"
  2045. ocamlnet >= "4.1.9"
  2046. ocamlog
  2047. ocamlrss
  2048. ocamlscript
  2049. ocamlsdl
  2050. ocamlsdl2
  2051. ocamlsdl2-image
  2052. ocamlsdl2-ttf
  2053. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2054. ocamlviz
  2055. ocamlwc
  2056. ocamlyices
  2057. ocapic >= "3.5"
  2058. ocb
  2059. ocb-stubblr
  2060. ocephes
  2061. ocf >= "0.6.0"
  2062. oci
  2063. oclaunch
  2064. oclock
  2065. ocluster < "0.3.0"
  2066. ocluster-api < "0.3.0"
  2067. ocluster-worker < "0.3.0"
  2068. ocolor >= "1.2.2"
  2069. ocp-browser != "1.3.0"
  2070. ocp-indent = "1.5.2" | >= "1.6.1"
  2071. ocp-indent-nlfork >= "1.5.4"
  2072. ocp-index >= "1.3.1"
  2073. ocp-ocamlres != "0.3"
  2074. ocp-pack-split
  2075. ocp-pp < "1.99.19-beta"
  2076. ocp-reloc
  2077. ocp-search
  2078. ocp_reveal
  2079. ocplib-compat
  2080. ocplib-config
  2081. ocplib-endian != "0.8"
  2082. ocplib-file
  2083. ocplib-json-typed != "0.4"
  2084. ocplib-json-typed-browser
  2085. ocplib-json-typed-bson
  2086. ocplib-resto
  2087. ocplib-simplex
  2088. ocplib_stuff
  2089. ocsfml
  2090. ocsigen-i18n >= "3.5.0"
  2091. ocsigen-start
  2092. ocsigen-toolkit
  2093. ocsigenserver >= "2.12.0"
  2094. octavius != "1.2.0"
  2095. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2096. ocveralls
  2097. odate >= "0.6"
  2098. odbc
  2099. odds < "1.1"
  2100. odep
  2101. odepack >= "0.6.7"
  2102. odig < "0.0.2" | >= "0.0.4"
  2103. odisco
  2104. odnnr
  2105. odoc < "1.3.0" | >= "1.5.3"
  2106. odoc-depgraph
  2107. odoc-parser
  2108. offheap
  2109. oframl
  2110. ofx
  2111. ogen != "0.1.2"
  2112. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2113. ogre < "1.4.0" | >= "2.2.0"
  2114. ohex
  2115. oidc
  2116. ojquery
  2117. ojs
  2118. ojs-base < "0.3.0" | >= "0.5.0"
  2119. ojs_base
  2120. ojs_base_ppx
  2121. ojwidgets
  2122. olinq
  2123. ollvm
  2124. ollvm-tapir
  2125. olmi
  2126. oma
  2127. omake >= "0.10.3"
  2128. omd >= "1.3.1"
  2129. ometrics >= "0.1.2"
  2130. omg
  2131. omigrate
  2132. oml < "0.0.5" | >= "0.0.7"
  2133. omlr
  2134. omod < "0.0.4"
  2135. omtl < "0.2"
  2136. oneffs
  2137. oniguruma
  2138. oolc
  2139. opaca
  2140. opal
  2141. opam-0install
  2142. opam-0install-cudf
  2143. opam-bin >= "0.9.5"
  2144. opam-build
  2145. opam-build-revdeps
  2146. opam-bundle
  2147. opam-ci
  2148. opam-client
  2149. opam-compiler
  2150. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2151. opam-depext
  2152. opam-devel
  2153. opam-dune-lint
  2154. opam-ed
  2155. opam-file-format
  2156. opam-format
  2157. opam-graph
  2158. opam-grep >= "0.2.0"
  2159. opam-installer
  2160. opam-lib < "0.9.4" | >= "1.0.0"
  2161. opam-lock
  2162. opam-monorepo >= "0.2.3"
  2163. opam-package-upgrade < "0.2"
  2164. opam-publish
  2165. opam-query
  2166. opam-repository
  2167. opam-solver
  2168. opam-spin
  2169. opam-state
  2170. opam-sync-github-prs
  2171. opam-test
  2172. opam2web
  2173. opam_bin_lib
  2174. opamconfig
  2175. opamfind
  2176. opamfu
  2177. opass < "2.15"
  2178. opasswd >= "1.3.1"
  2179. opazl
  2180. open
  2181. open_packaging
  2182. openai-gym
  2183. opencc
  2184. opencc0
  2185. opencc1
  2186. opencc1_1
  2187. openflow
  2188. openQASM >= "0.4.0"
  2189. openstellina
  2190. opentelemetry
  2191. opentelemetry-client-cohttp-lwt
  2192. opentelemetry-client-ocurl
  2193. opentelemetry-cohttp-lwt
  2194. opentelemetry-lwt
  2195. operf-macro
  2196. operf-micro >= "1.1.1"
  2197. opium
  2198. opium-graphql
  2199. opium-testing
  2200. opium_kernel
  2201. oplay
  2202. oplot
  2203. oplsr
  2204. opomodoro
  2205. opsian
  2206. optal
  2207. opti
  2208. optimization1d != "0.5.1"
  2209. optiml-transport
  2210. optint
  2211. opus < "0.2.0" | >= "0.2.2"
  2212. oqamldebug
  2213. oraft < "0.3.0"
  2214. orakuda >= "1.2.0" & < "2.0.0"
  2215. orandforest
  2216. order-i3-xfce
  2217. ordering
  2218. ordinal
  2219. ordma
  2220. orec
  2221. orf
  2222. orgeat
  2223. orm >= "0.7.0"
  2224. orocksdb
  2225. orpie >= "1.6.1"
  2226. orrandomForest
  2227. orsetto >= "1.0.2"
  2228. orsvm_e1071
  2229. ortac-core
  2230. ortac-qcheck-stm
  2231. ortac-runtime
  2232. ortac-runtime-qcheck-stm
  2233. orun
  2234. orxgboost
  2235. osbx >= "1.2.4"
  2236. osc >= "0.1.4"
  2237. osc-lwt
  2238. osc-unix
  2239. osdp
  2240. oseq >= "0.4"
  2241. osh
  2242. osm_xml
  2243. osnap
  2244. ostap
  2245. osx-acl
  2246. osx-attr
  2247. osx-cf
  2248. osx-fsevents
  2249. osx-membership
  2250. osx-mount
  2251. osx-plutil
  2252. osx-secure-transport >= "0.1.1"
  2253. osx-xattr
  2254. otetris
  2255. otf
  2256. otfm
  2257. oth
  2258. otoggl
  2259. otoml
  2260. otr >= "0.3.2"
  2261. ott >= "0.26"
  2262. otto
  2263. ounit >= "2.0.0" & < "2.2.0"
  2264. ounit-lwt < "2.2.0"
  2265. ounit2
  2266. ounit2-lwt
  2267. override >= "0.4.0"
  2268. owee >= "0.4"
  2269. owi
  2270. owl >= "0.3.7" & != "0.6.0"
  2271. owl-base
  2272. owl-jupyter
  2273. owl-ode
  2274. owl-ode-base
  2275. owl-ode-odepack
  2276. owl-ode-sundials
  2277. owl-opt
  2278. owl-opt-lbfgs
  2279. owl-plplot
  2280. owl-top
  2281. owl-zoo
  2282. owork
  2283. ox
  2284. oxylc
  2285. ozulip
  2286. p4pp
  2287. p5scm
  2288. pa_bench < "113.00.00"
  2289. pa_comprehension
  2290. pa_monad_custom
  2291. pa_ounit < "112.35.00"
  2292. pa_ppx >= "0.08"
  2293. pa_ppx_ag >= "0.08"
  2294. pa_ppx_hashcons >= "0.08"
  2295. pa_ppx_migrate >= "0.08"
  2296. pa_ppx_parsetree
  2297. pa_ppx_q_ast >= "0.08"
  2298. pa_ppx_quotation2extension
  2299. pa_ppx_regexp
  2300. pa_ppx_static
  2301. pa_ppx_string
  2302. pa_ppx_unique >= "0.08"
  2303. pa_qualified
  2304. pa_solution
  2305. pa_test < "112.24.00"
  2306. pa_where
  2307. packet
  2308. packstream
  2309. pacomb
  2310. paf
  2311. paf-cohttp
  2312. paf-le
  2313. pam < "v0.16.0"
  2314. pandoc >= "0.2.0"
  2315. pandoc-abbreviations
  2316. pandoc-replace < "0.2.1"
  2317. papi < "0.1.1"
  2318. parany < "13.0.0" | >= "14.0.0"
  2319. pardi
  2320. pareto >= "0.3"
  2321. pari
  2322. pari-bindings
  2323. parmap >= "1.0-rc11"
  2324. parse-argv
  2325. parsexp >= "v0.9.1" & != "v0.11.0" & != "v0.14.0" & < "v0.16.0"
  2326. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2327. parsley
  2328. partition_map
  2329. passmaker
  2330. passmakercmd
  2331. patch
  2332. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2333. path_glob
  2334. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2335. patoline
  2336. pattern >= "0.3.0"
  2337. pb
  2338. pb-plugin
  2339. pbkdf
  2340. pbrt
  2341. pbrt_services
  2342. pbrt_yojson
  2343. pbs
  2344. pcap-format < "0.5.0" | >= "0.5.2"
  2345. pcf-format
  2346. pci >= "1.0.1"
  2347. pci-db
  2348. pcre >= "7.1.3"
  2349. pcre2
  2350. pds
  2351. pds-reachability
  2352. pecu
  2353. perf
  2354. petr4
  2355. petrol
  2356. pf-qubes
  2357. pg_query
  2358. pgocaml < "1.7" | >= "2.2" & < "3.1" | >= "4.0"
  2359. pgocaml_ppx
  2360. pgsolver
  2361. pgx
  2362. pgx_async
  2363. pgx_lwt
  2364. pgx_lwt_mirage
  2365. pgx_lwt_unix
  2366. pgx_unix
  2367. pgx_value_core
  2368. pgx_value_ptime
  2369. phantom-algebra
  2370. phashtbl
  2371. phonetic
  2372. piaf
  2373. picasso
  2374. picos
  2375. piece_rope
  2376. pilat
  2377. pipebang < "109.09.00"
  2378. piqi < "0.7.0" | >= "0.7.6"
  2379. piqilib
  2380. pixel_pusher
  2381. pkcs11
  2382. pkcs11-cli >= "1.0.1"
  2383. pkcs11-driver
  2384. pkcs11-rev >= "1.0.1"
  2385. pla >= "1.2"
  2386. planck >= "2.2.0"
  2387. planets >= "0.1.14"
  2388. plateau
  2389. plato
  2390. plebeia >= "2.0.0"
  2391. plist < "1.0.0"
  2392. plist-xml
  2393. plotkicadsch < "0.4.0" | >= "0.5.2"
  2394. plplot
  2395. podge < "0.4"
  2396. polars
  2397. polka
  2398. poll
  2399. polly
  2400. polyglot
  2401. pomap >= "4.1.0"
  2402. popper
  2403. portaudio = "0.2.1"
  2404. portaudio_c_bindings
  2405. portia >= "1.1"
  2406. portmidi
  2407. posix-base >= "2.0.2"
  2408. posix-clock
  2409. posix-getopt < "2.0.0"
  2410. posix-math
  2411. posix-mqueue
  2412. posix-semaphore
  2413. posix-time
  2414. posix-types
  2415. posixat >= "v0.10.0" & < "v0.16.0"
  2416. postgres_async < "v0.16.0"
  2417. postgresql
  2418. pp
  2419. pp-binary-ints
  2420. pp_loc
  2421. pprint >= "20171003"
  2422. ppx-owl-opt
  2423. ppx_accessor < "v0.16.0"
  2424. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2425. ppx_ast >= "v0.11.0"
  2426. ppx_bap >= "v0.14.0"
  2427. ppx_base < "v0.16.0"
  2428. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2429. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2430. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2431. ppx_blob >= "0.2"
  2432. ppx_camlrack
  2433. ppx_cold < "v0.16.0"
  2434. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2435. ppx_compose
  2436. ppx_const >= "2.0"
  2437. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2438. ppx_core >= "v0.9.2"
  2439. ppx_counters
  2440. ppx_css < "v0.16.0"
  2441. ppx_cstruct
  2442. ppx_cstubs >= "0.5.0.2" & < "0.6.0" | >= "0.6.1.2"
  2443. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2444. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2445. ppx_defer
  2446. ppx_derivers
  2447. ppx_deriving >= "5.2"
  2448. ppx_deriving_argparse
  2449. ppx_deriving_cmdliner >= "0.5.1"
  2450. ppx_deriving_crowbar
  2451. ppx_deriving_encoding
  2452. ppx_deriving_hardcaml < "v0.16.0"
  2453. ppx_deriving_jsoo
  2454. ppx_deriving_madcast
  2455. ppx_deriving_morphism != "0.4"
  2456. ppx_deriving_popper
  2457. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2458. ppx_deriving_protocol
  2459. ppx_deriving_qcheck
  2460. ppx_deriving_rpc >= "6.1.0"
  2461. ppx_deriving_scad
  2462. ppx_deriving_yaml
  2463. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2464. ppx_disable_unused_warnings < "v0.16.0"
  2465. ppx_distr_guards < "0.3"
  2466. ppx_dotbracket
  2467. ppx_dream_eml
  2468. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2469. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2470. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2471. ppx_factory != "0.1.0"
  2472. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2473. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2474. ppx_fixed_literal < "v0.16.0"
  2475. ppx_fun
  2476. ppx_gen_rec
  2477. ppx_getenv >= "2.0"
  2478. ppx_graphql
  2479. ppx_hardcaml
  2480. ppx_hash < "v0.16.0"
  2481. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2482. ppx_ignore_instrumentation < "v0.16.0"
  2483. ppx_import >= "1.7.1"
  2484. ppx_inline_alcotest
  2485. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2486. ppx_integer
  2487. ppx_irmin < "2.4.0" | >= "3.0.0"
  2488. ppx_jane != "113.33.03" & < "v0.16.0"
  2489. ppx_js_style != "v0.14.0" & < "v0.16.0"
  2490. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2491. ppx_jsonaf_conv < "v0.16.0"
  2492. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2493. ppx_log < "v0.16.0"
  2494. ppx_lun
  2495. ppx_matches
  2496. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2497. ppx_metaquot
  2498. ppx_minidebug
  2499. ppx_module_timer < "v0.16.0"
  2500. ppx_monad >= "0.2.0"
  2501. ppx_monadic >= "1.0.4"
  2502. ppx_monoid != "0.2"
  2503. ppx_mysql
  2504. ppx_mysql_identity
  2505. ppx_nanocaml
  2506. ppx_netblob >= "1.1"
  2507. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2508. ppx_optint
  2509. ppx_optional < "v0.16.0"
  2510. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2511. ppx_overload >= "1.4"
  2512. ppx_parser
  2513. ppx_pattern_bind < "v0.16.0"
  2514. ppx_pbt
  2515. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2516. ppx_poly_record >= "1.1.1"
  2517. ppx_protocol_conv
  2518. ppx_protocol_conv_json
  2519. ppx_protocol_conv_jsonm
  2520. ppx_protocol_conv_msgpack
  2521. ppx_protocol_conv_xml_light
  2522. ppx_protocol_conv_xmlm
  2523. ppx_protocol_conv_yaml
  2524. ppx_pyformat
  2525. ppx_python < "v0.16.0"
  2526. ppx_rapper
  2527. ppx_rapper_async
  2528. ppx_rapper_lwt
  2529. ppx_regexp >= "0.3.0"
  2530. ppx_seq
  2531. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2532. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2533. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2534. ppx_sqlexpr
  2535. ppx_stable < "v0.16.0"
  2536. ppx_string < "v0.16.0"
  2537. ppx_string_interpolation
  2538. ppx_system
  2539. ppx_test >= "1.4.0"
  2540. ppx_there
  2541. ppx_tools >= "6.4"
  2542. ppx_tools_versioned >= "5.2.2"
  2543. ppx_trace
  2544. ppx_traverse
  2545. ppx_traverse_builtins
  2546. ppx_ts
  2547. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2548. ppx_type_directed_value
  2549. ppx_typed_fields < "v0.16.0"
  2550. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2551. ppx_tyre
  2552. ppx_units
  2553. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2554. ppx_wideopen
  2555. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2556. ppx_yojson
  2557. ppx_yojson_conv < "v0.16.0"
  2558. ppx_yojson_conv_lib < "v0.16.0"
  2559. ppxfind
  2560. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.22.2" & != "0.25.0~5.00preview"
  2561. ppxx >= "2.5.0"
  2562. pratter
  2563. prbnmcn-basic-structures
  2564. prbnmcn-cgrph
  2565. prbnmcn-clustering
  2566. prbnmcn-gnuplot
  2567. prbnmcn-linalg
  2568. prbnmcn-mcts
  2569. prbnmcn-proptest
  2570. prbnmcn-stats < "0.0.6"
  2571. prbnmcn-ucb1 >= "0.0.2"
  2572. preface
  2573. prettiest
  2574. pretty_expressive
  2575. prettym
  2576. primes
  2577. pringo
  2578. printbox
  2579. printbox-text < "0.8"
  2580. prob-cache
  2581. proc-smaps
  2582. process
  2583. process_limits
  2584. processor
  2585. producer
  2586. prof_spacetime
  2587. profiler-plugin
  2588. profiling
  2589. profunctor < "v0.16.0"
  2590. progress
  2591. proj4 >= "0.9.2"
  2592. prom
  2593. promela
  2594. prometheus
  2595. prometheus-app
  2596. promise
  2597. promise_jsoo
  2598. promise_jsoo_lwt
  2599. prooftree
  2600. protobuf
  2601. protocell
  2602. protocol-9p
  2603. protocol-9p-tool
  2604. protocol-9p-unix
  2605. protocol_version_header < "v0.16.0"
  2606. proverif >= "1.97pl3"
  2607. prr
  2608. psmt2-frontend
  2609. psq
  2610. psyche
  2611. ptime >= "0.8.1"
  2612. ptmap < "2.0.1" | >= "2.0.5"
  2613. ptset >= "1.0.1"
  2614. publish
  2615. pulseaudio < "0.1.4"
  2616. pumping
  2617. pure-splitmix < "0.3"
  2618. pvec
  2619. pvem
  2620. pvem_lwt_unix
  2621. pxp != "1.2.8"
  2622. py
  2623. pyast
  2624. pyml < "20171117" | >= "20200518"
  2625. pyml_bindgen
  2626. pythonlib != "v0.15.0" & < "v0.16.0"
  2627. qbf
  2628. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2629. qcheck-alcotest
  2630. qcheck-core
  2631. qcheck-lin >= "0.2"
  2632. qcheck-multicoretests-util >= "0.2"
  2633. qcheck-ounit
  2634. qcheck-stm >= "0.2"
  2635. qcow < "0.8.1" | >= "0.10.0"
  2636. qcow-format
  2637. qcow-tool
  2638. qcstm
  2639. qfs >= "0.12"
  2640. qinap
  2641. qiskit
  2642. qmp
  2643. qocamlbrowser = "0.2.11"
  2644. qrc
  2645. qrencode >= "0.2"
  2646. qtest >= "2.7"
  2647. quest
  2648. quests
  2649. quick_print
  2650. quickcheck != "1.0.0"
  2651. r2pipe
  2652. radamsa
  2653. radare2 >= "0.0.2"
  2654. randii
  2655. randomconv
  2656. range
  2657. ranger >= "0.1.0"
  2658. rangeSet
  2659. rashell
  2660. rawlink >= "0.6"
  2661. rawlink-lwt
  2662. raygun4ocaml
  2663. rdbg >= "1.175"
  2664. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2665. rdr < "2.0.1"
  2666. re >= "1.3.0"
  2667. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2668. re2_stable
  2669. rea
  2670. react = "1.0.0" | >= "1.2.1"
  2671. reactiveData
  2672. reactjs-jsx-ppx
  2673. reanalyze >= "2.19.0"
  2674. reason >= "3.8.0"
  2675. reason-react != "0.13.0"
  2676. reason-react-ppx < "0.13.0"
  2677. reason-standard
  2678. receive-mail
  2679. received
  2680. record_builder < "v0.16.0"
  2681. records != "0.6.0"
  2682. redirect >= "0.1.1"
  2683. redis >= "0.3.6"
  2684. redis-async < "v0.16.0"
  2685. redis-lwt >= "0.3.6"
  2686. redis-sync >= "0.3.6"
  2687. reed-solomon-erasure
  2688. reedsolomon
  2689. refl >= "0.3.0"
  2690. regenerate
  2691. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2692. remu_ts
  2693. reparse
  2694. reparse-lwt
  2695. reparse-lwt-unix
  2696. reparse-unix
  2697. repr
  2698. res >= "4.0.7"
  2699. res_tailwindcss
  2700. rescript-syntax
  2701. reshowcase
  2702. resource-pooling
  2703. resource_cache < "v0.16.0"
  2704. resp
  2705. resp-client
  2706. resp-mirage
  2707. resp-server
  2708. resp-unix
  2709. resto
  2710. resto-acl
  2711. resto-cohttp
  2712. resto-cohttp-client
  2713. resto-cohttp-self-serving-client
  2714. resto-cohttp-server
  2715. resto-directory
  2716. resto-json
  2717. result
  2718. revops
  2719. rfc1951
  2720. rfc6287 != "1.0.2"
  2721. rfc7748
  2722. rfsm < "2.0"
  2723. rhythm
  2724. riak
  2725. riak-pb
  2726. riakc
  2727. riakc_ppx != "3.1.2"
  2728. ringo
  2729. ringo-lwt
  2730. river
  2731. rlp
  2732. rml >= "1.09.00" & != "1.09.04"
  2733. rmlbuild >= "0.14.0-00"
  2734. rock
  2735. root1d != "0.3"
  2736. rope >= "0.6" & < "0.6.3"
  2737. rosa
  2738. rosetta
  2739. routes
  2740. rpc < "1.3.0" | >= "5.9.0"
  2741. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2742. rpclib != "6.0.0"
  2743. rpclib-async != "6.0.0"
  2744. rpclib-html
  2745. rpclib-js
  2746. rpclib-lwt != "6.0.0"
  2747. rresult >= "0.4.0"
  2748. rsdd
  2749. rss
  2750. rtop >= "3.8.0"
  2751. rtree
  2752. rubytt
  2753. rungen
  2754. Snowflake
  2755. SourceCode_ASCII
  2756. SZXX < "4.0.0"
  2757. safa
  2758. safepass >= "2.0"
  2759. sail < "0.15"
  2760. salsa20
  2761. salsa20-core
  2762. samplerate < "0.1.5"
  2763. sanddb
  2764. sarek >= "20210823"
  2765. satex
  2766. satML-plugin
  2767. sattools
  2768. saturn
  2769. saturn_lockfree
  2770. satyrographos
  2771. sawja != "1.5.2"
  2772. scad_ml
  2773. scfg
  2774. scgi
  2775. schroedinger
  2776. scid
  2777. scipy
  2778. scrypt
  2779. scrypt-kdf
  2780. search
  2781. searchTree
  2782. secp256k1
  2783. secp256k1-internal
  2784. sedlex >= "1.99.4" & != "3.1"
  2785. sek
  2786. sel
  2787. selective
  2788. semver
  2789. semver2
  2790. sendmail
  2791. sendmail-lwt
  2792. sendmsg
  2793. sentry
  2794. seq >= "0.2.2"
  2795. sequence < "0.3"
  2796. sequencer_table < "v0.16.0"
  2797. serial
  2798. session
  2799. session-cohttp
  2800. session-cohttp-async
  2801. session-cohttp-lwt
  2802. session-cookie
  2803. session-cookie-async
  2804. session-cookie-lwt
  2805. session-postgresql
  2806. session-postgresql-async
  2807. session-postgresql-lwt
  2808. session-redis-lwt
  2809. session-webmachine
  2810. sessions
  2811. setcore
  2812. setr
  2813. sexp < "v0.16.0"
  2814. sexp_decode
  2815. sexp_diff < "v0.16.0"
  2816. sexp_diff_kernel
  2817. sexp_grammar < "v0.16.0"
  2818. sexp_macro < "v0.16.0"
  2819. sexp_pretty < "v0.16.0"
  2820. sexp_select < "v0.16.0"
  2821. sexp_string_quickcheck < "v0.16.0"
  2822. sexplib >= "v0.9.3" & < "v0.16.0"
  2823. sexplib0
  2824. sfml >= "0.09.2"
  2825. sgf
  2826. sha >= "1.10"
  2827. shades
  2828. shapefile
  2829. shared-block-ring < "2.3.0" | >= "3.0.0"
  2830. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2831. shared-memory-ring-lwt
  2832. shared-secret
  2833. shcaml >= "0.2.1"
  2834. shell < "v0.16.0"
  2835. sherlodoc
  2836. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2837. shine
  2838. shuttle
  2839. shuttle_http < "0.8.1"
  2840. shuttle_ssl
  2841. sibylfs
  2842. sid
  2843. sifun
  2844. signal
  2845. sihl
  2846. sihl-cache
  2847. sihl-contract
  2848. sihl-core
  2849. sihl-email
  2850. sihl-facade
  2851. sihl-persistence
  2852. sihl-queue
  2853. sihl-session
  2854. sihl-storage
  2855. sihl-token
  2856. sihl-type
  2857. sihl-user
  2858. sihl-web
  2859. sill
  2860. simlog
  2861. simple-diff
  2862. simple63
  2863. simple_pam
  2864. sklearn
  2865. slack-backup
  2866. slacko >= "0.11.0" & < "0.15.0"
  2867. slug
  2868. smart-print
  2869. smbc
  2870. smol
  2871. smol-helpers
  2872. smtlib-utils
  2873. smtp
  2874. snabela
  2875. snappy < "0.1.0" | >= "0.1.2"
  2876. so
  2877. socialpeek
  2878. sociaml-facebook-api < "0.4.1"
  2879. sociaml-oauth-client
  2880. sociaml-tumblr-api
  2881. sociaml-vcard
  2882. socket-daemon
  2883. socketcan >= "0.8.12-0"
  2884. sodium != "0.2.0"
  2885. solidity-alcotest
  2886. solidity-common
  2887. solidity-parser
  2888. solidity-test
  2889. solidity-typechecker
  2890. solo5-elftool
  2891. solo5-kernel-muen
  2892. solo5-kernel-ukvm
  2893. solo5-kernel-virtio
  2894. sortedseq_intersect
  2895. sosa >= "0.2.0"
  2896. soundtouch
  2897. soupault
  2898. space-search
  2899. spacetime_lib >= "0.3.0"
  2900. spatial_index
  2901. spawn
  2902. spdiff
  2903. spdx_licenses
  2904. spectrum
  2905. speex != "0.4.0"
  2906. spelll = "0.2" | >= "0.4"
  2907. spf >= "2.0.2"
  2908. spin
  2909. spirv
  2910. splay_tree < "v0.16.0"
  2911. splittable_random < "v0.16.0"
  2912. spoc >= "20210823"
  2913. spoc_ppx
  2914. spoke
  2915. spotify-cli >= "0.3.0"
  2916. spotify-web-api < "0.2.1"
  2917. spotinstall
  2918. spotlib = "4.0.2" | >= "4.2.0"
  2919. spreadsheet
  2920. spreadsheetml
  2921. sqids
  2922. sqlexpr < "0.7.1" | >= "0.9.0"
  2923. sqlgg >= "0.4.4"
  2924. sqlite3
  2925. sqlite3_utils
  2926. squirrel
  2927. srs >= "2.0.0"
  2928. srt < "0.1.1"
  2929. ssh-agent
  2930. ssh-agent-unix
  2931. ssl >= "0.5.4"
  2932. sslconf
  2933. starpath
  2934. starred_ml
  2935. starterkit
  2936. stationary
  2937. statmemprof-emacs
  2938. statverif >= "1.97pl1.1"
  2939. stb_image
  2940. stb_image_write
  2941. stb_truetype
  2942. stdcompat < "2" | >= "15"
  2943. stdint
  2944. stdio >= "v0.9.1" & < "v0.16.0"
  2945. stdlib-random
  2946. stdlib-shims
  2947. stdune
  2948. stemmer
  2949. stemming >= "0.2.1"
  2950. stitch
  2951. stk
  2952. stog >= "0.15.0" & < "0.19.0"
  2953. stog-rdf
  2954. stog-writing
  2955. stone >= "0.5.1"
  2956. stramon-lib
  2957. streaming
  2958. string_dict < "v0.16.0"
  2959. stringCodepointSplitter
  2960. stringext >= "1.2.0"
  2961. sturgeon
  2962. subscriptions-transport-ws
  2963. subtype-refinement
  2964. sugar
  2965. sun
  2966. sundialsml
  2967. swagger
  2968. swhid
  2969. swhid_compute
  2970. swhid_core
  2971. swhid_types
  2972. swipl
  2973. symkat
  2974. syncweb
  2975. syndic >= "1.2"
  2976. sys-socket
  2977. sys-socket-unix
  2978. syslog >= "2.0.0"
  2979. syslog-message
  2980. syslog-rfc5424
  2981. systemverilog < "0.0.2"
  2982. TCSLib
  2983. tablecloth-base
  2984. tablecloth-native != "0.0.8"
  2985. tabr
  2986. taglib = "0.3.6" | >= "0.3.8"
  2987. taglog < "0.2.0"
  2988. talaria-bibtex
  2989. tallgeese
  2990. tar >= "0.9.0"
  2991. tar-eio
  2992. tar-mirage >= "2.0.0"
  2993. tar-unix >= "0.9.0"
  2994. tcalc
  2995. tcpip < "3.0.0" | >= "3.3.1"
  2996. tcx
  2997. tdigest
  2998. tdk >= "0.1.1"
  2999. telegraml
  3000. telemetry
  3001. telltime
  3002. tensorboard
  3003. tensorflow != "0.0.10"
  3004. termbox
  3005. terminal
  3006. terminal_size
  3007. terminus
  3008. testrunner
  3009. testu01
  3010. text >= "0.8.0"
  3011. text-tags < "1.4.0" | >= "2.2.0"
  3012. textmate-language
  3013. textrazor
  3014. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  3015. textutils_kernel < "v0.16.0"
  3016. textwrap >= "0.2"
  3017. tezos-bls12-381-polynomial
  3018. tezos-error-monad >= "13.0" & < "16.0"
  3019. tezos-hacl < "15.0"
  3020. tezos-hacl-glue
  3021. tezos-lwt-result-stdlib >= "11.0" & < "16.0"
  3022. tezos-plompiler
  3023. tezos-plonk
  3024. tezos-protocol-environment >= "13.0" & < "15.0"
  3025. tezos-protocol-environment-packer
  3026. tezos-protocol-environment-sigs < "8.0" | >= "9.0"
  3027. tezos-stdlib < "15.0"
  3028. tezos-test-helpers < "16.0"
  3029. tezos-test-helpers-extra < "16.0"
  3030. tezos-tooling < "13.0"
  3031. tezos-version < "8.0"
  3032. tezt
  3033. tezt-bam
  3034. tftp
  3035. tgls != "0.8.3"
  3036. theora < "0.4.0"
  3037. thread-local-storage
  3038. thread-table
  3039. thrift >= "0.10.0"
  3040. tidy
  3041. tidy_email
  3042. tidy_email_mailgun
  3043. tidy_email_sendgrid
  3044. tidy_email_smtp
  3045. time_now < "v0.16.0"
  3046. timed
  3047. timedesc
  3048. timedesc-json
  3049. timedesc-sexp
  3050. timedesc-tzdb
  3051. timedesc-tzlocal
  3052. timedesc-tzlocal-js
  3053. timere
  3054. timere-parse
  3055. timezone < "v0.16.0"
  3056. timmy
  3057. tiny_httpd
  3058. tiny_httpd_camlzip < "0.15"